--- 1.23/check_mail.conf	2019-03-28 23:48:51.943083510 -0600
+++ 1.24/check_mail.conf	2019-04-01 13:35:56.142482115 -0600
@@ -13,24 +13,24 @@
 
   accept
     senders = +esf_skip_senders
-    set acl_m_esf_skip = 1
+    set acl_c_esf_skip = 1
     logwrite = $sender_address skipped via esf_skip_senders
 
   accept
     hosts = +esf_skip_hosts
-    set acl_m_esf_skip = 1
+    set acl_c_esf_skip = 1
     logwrite = $sender_address skipped via esf_skip_hosts
 
   accept
     hosts = +esf_skip_ips
-    set acl_m_esf_skip = 1
+    set acl_c_esf_skip = 1
     logwrite = $sender_host_address whitelisted in esf_skip_ips
 
 
   ##########################
   # No reverse DNS - add some spam score
   warn
-    condition = ${if !eq{$acl_m_esf_skip}{1}}
+    condition = ${if !eq{$acl_c_esf_skip}{1}}
     condition = ${if !eq{EASY_NO_REVERSE_IP}{0}}
     condition = ${lookup dnsdb{ptr=$sender_host_address}{false}{true}}
     set acl_m_easy69 = ${eval:$acl_m_easy69+EASY_NO_REVERSE_IP}
@@ -39,7 +39,7 @@
     logwrite   = ReverseDNS: No reverse DNS for mailserver at $sender_host_address, +EASY_NO_REVERSE_IP Spam score
 
   warn
-    condition = ${if !eq{$acl_m_esf_skip}{1}}
+    condition = ${if !eq{$acl_c_esf_skip}{1}}
     condition = ${if !eq{EASY_FORWARD_CONFIRMED_RDNS}{0}}
     condition = ${if !def:acl_m_no_reverse_dns}
     verify = reverse_host_lookup
